
Foreman - Bug #4138

Context menu doesn't display all organizations when there are many

01/20/2014 03:25 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Steps to Reproduce:

1. Create many (20+) organizations in Foreman

2. Navigate -> Any Context -> Any Organisation

3. The entire list of Org is not displayed

Actual results:

The entire list of Org is not displayed

Some of the Orgs are missing

Expected results:

All Orgs displayed with a scroll provided

(https://bugzilla.redhat.com/show_bug.cgi?id=1053587)

Associated revisions

Revision 3047aa28 - 03/18/2014 04:14 PM - Amos Benari

fixes #4138 orgs list when the number of orgs is huge

History

#1 - 03/18/2014 03:29 PM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Amos Benari

- Target version set to 1.9.0

- translation missing: en.field_release set to 4

https://github.com/theforeman/foreman/pull/1306

#2 - 03/18/2014 04:31 PM - Amos Benari

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3047aa28dec1ed9b8a2eb75f48e0a50b4ffe5782.
